body {
  color: #e6e6e6;
  background-color: #000000;
  scrollbar-face-color: #000000;
  scrollbar-highlight-color: #000000;
  scrollbar-shadow-color: #000000;
  scrollbar-3dlight-color: #000000;
  scrollbar-arrow-color: #000000;
  scrollbar-track-color: #000000;
  scrollbar-darkshadow-color: #000000;
}


body,table,td,th {
  line-height: 150%;
  font-size: 12px;
}


a:link { text-decoration:none;  color:#DEFDFF;}
a:visited {  text-decoration:none;  color:#DEFDFF;}
a:active {  text-decoration:none;  color:#DEFDFF;}
a:hover {
  text-decoration: none;
  color: #00ffff ;
  position: relative;
  top: 2px;
  left: 2px;
}

a{cursor: w-resize;}


